/* mb SLIDER */

.slider-container {
	overflow: hidden;
	float: left;
	width: 920px;
	*position: relative;
}

.slider {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
}

.slide {
	float: left;
	list-style: none;
	width: 230px;
}

/* mb SLIDER ARROWS */

.slider-prev-arrow, .slider-next-arrow {
	width:70px;
	height:120px;
	cursor: pointer;
	margin-top: 34px;
	border: none;
}

.slider-prev-arrow {
	background: #888 url(../../pictures/layout/mbslider/ico_slider_arrow_left.png) no-repeat center;
	float: left;
	margin-right: 20px;
}

.slider-next-arrow {
	background: #888 url(../../pictures/layout/mbslider/ico_slider_arrow_right.png) no-repeat center;
	float: right;
	margin-left: 20px;
}

.slider-prev-arrow:hover, .slider-prev-arrow:focus { background: #353632 url(../../pictures/layout/mbslider/ico_slider_arrow_left.png) no-repeat center; }
.slider-next-arrow:hover, .slider-next-arrow:focus { background: #353632 url(../../pictures/layout/mbslider/ico_slider_arrow_right.png) no-repeat center; }

/* mb SLIDER BULLETS */

/*

.slider-bullets-wrapper {
	position: absolute;
	display: none;
}

.slider-bullets {
	height: 5px;
	width: 290px;
	position: relative;
	top: -33px;
	left: 0px;
}

.bullets-align {
	float: right;
}

.bullet {
	background: #0086ce;
	width: 5px;
	height: 5px;
	float: left;
	margin-left: 5px;
	margin-bottom: 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.bullet-on {
	background: #cc117b !important;
}
*/

/* For the Vertical Slider - Give a Width to .slider class */
